@font-face {
	font-family: 'TT Norms Medium';
	src: url('../fonts/TTNorms-Medium.eot');
	src: url('../fonts/TTNorms-Medium.eot?#iefix') format('embedded-opentype'),
	url('../fonts/TTNorms-Medium.woff') format('woff'),
	url('../fonts/TTNorms-Medium.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
body, html {
	margin: 0;
	padding: 0;
	letter-spacing: 0;
	color: white;
	font-family: 'TT Norms Medium';
	background-color: #1c1c1c;
	background-image: url('../images/bg-top.png'), url('../images/bg-bottom.png');
	background-size: auto auto, 600px;
	background-position: top center, bottom -50px center;
	background-repeat: no-repeat, no-repeat;
	overflow-x: hidden;
	min-height: 100vh;
}
ul {list-style: none; padding: 0; margin: 0;}
h1, h2, p {margin: 0;}

.logo {
	margin-top: 35px;
	text-align: center;
}
.logo img {width: 130px;}
.titleBlock {
	width: 100%;
	background-image: url('../images/bg-title.png');
	background-size: 950px;
	background-position: top center;
	background-repeat: no-repeat;
	min-height: 590px;
	margin-top: -50px;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: center;
	font-size: 22px;
}
.titleBlock span {margin-bottom: 240px;}

.teamContainer {
	margin: -175px auto 50px;
	width: 500px;
	position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 15px;
}
.teamMemberContainer {
	position: relative;
	background: #1c1c1c;
	width: 150px;
    height: 200px;
	box-sizing: border-box;
	border: 1px solid rgba(255,255,255,0.25);
	box-shadow: inset 0px 0px 185px 0px rgba(0,0,0,0.3), 0 0 100px 0 rgba(21, 215, 35, 0);
	transition: transform 0.2s, box-shadow 0.2s;
	cursor: pointer;
}
.teamMemberContainer:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: top left;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-image: url('../images/team-select-bg.png');
	z-index: 2;
	opacity: 0;
	transition: opacity 0.2s;
}
.teamMemberContainer:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: bottom center;
	background-size: 100% auto;
	background-repeat: no-repeat;
	z-index: 1;
}
.team-1:after {background-image: url('../images/team-1.png');}
.team-2:after {background-image: url('../images/team-2.png');}
.team-3:after {background-image: url('../images/team-3.png');}
.team-4:after {background-image: url('../images/team-4.png');}
.team-5:after {background-image: url('../images/team-5.png');}
.team-6:after {background-image: url('../images/team-6.png');}
.team-7:after {background-image: url('../images/team-7.png');}
.team-8:after {background-image: url('../images/team-8.png');}
.team-9:after {background-image: url('../images/team-9.png');}

.teamMemberContainer:hover {
	transform: scale(1.05);
	box-shadow: inset 0px 0px 90px 0px rgba(0,0,0,0.3), 0 0 50px 0 rgba(21, 215, 35, 0.4);
}
.teamMemberContainer:hover:before {opacity: 1;}
.selectedMember {
	transform: scale(1.05);
	box-shadow: inset 0px 0px 90px 0px rgba(0,0,0,0.3), 0 0 50px 0 rgba(21, 215, 35, 0.4);
}
.selectedMember:before {opacity: 1;}